.b-core-ui-select {
    position: relative;
    width: 85%;
    padding: 5px 7%;
    border: 1px solid #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
    border-radius: 5px;
    background: #f7f7f7;
    box-shadow: 0 3px 0 #d6d6d6;
    font: 14px 'Roboto', sans-serif;
    font-weight: 400;
    cursor: pointer;
    /*margin: 0 auto 10px;*/
}
.b-core-ui-select__select {
    position: static;
    width: 90%;
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
}
.b-core-ui-select__select_state_hide {
    position: absolute;
    left: -9999px;
    opacity: 1;
}
.b-core-ui-select:hover{
    color: #333333;
    background-color: #efefef;
    background-position: 0 -15px;
    transition: background-position 0.1s linear;
}
.b-core-ui-select.focus {
    background-color: #e6e6e6;
    background-image: none;
    outline: 0;
    border-radius: 5px 5px 0 0;
    border: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    box-shadow: 0 3px 0 #f7f7f7;
}
.b-core-ui-select.disabled,
.b-core-ui-select.disabled:active{
    opacity: .5;
    color: #333333;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    transition: background-position 0.1s linear;
}
.b-core-ui-select__button {
    position: absolute;
    right: 12px;
    top: 4px;
    display: block;
    width: 0;
    height: 0;
    border-top: 5px solid #6e6e6e;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: "";
    margin-top: 8px;
    margin-left: 2px;
}
.b-core-ui-select__dropdown {
    display: none;
    position: absolute;
    top: 0;
    padding: 10px;
    max-height: 200px;
    font-size: 12px;
    border: 1px solid #f5f5f5;
    border-radius: 0 0 5px 5px;
    background: #f5f5f5;
}
.b-core-ui-select__dropdown.hide {
    display: none;
}
.b-core-ui-select__dropdown.show {
    display: block;
}
.b-core-ui-select__dropdown__wrap {
    max-height: 200px;
    overflow: auto;
	outline: none;
}
.j-scroll-pane .b-core-ui-select__dropdown__item {
    margin-right: 20px;
}
.b-core-ui-select__dropdown__list {
    margin: 0!important;
     list-style: none;
}
.b-core-ui-select__dropdown__item {
    padding: 5px 10px;
    min-height: 18px;
    list-style-type: none;
    cursor: pointer;
}
.b-core-ui-select__dropdown__label {
    padding: 10px;
    min-height: 18px;
    font-style: italic;
    list-style-type: none;
    border-bottom: 1px solid #ccc;
}
.b-core-ui-select__dropdown__item.disabled,
.b-core-ui-select__dropdown__item.disabled:hover {
    color: #ccc;
    background: none;
}
.b-core-ui-select__dropdown__item.selected,
.b-core-ui-select__dropdown__item.selected:hover {
    background: #00ba2c;
    color: #fff;
    border-radius: 5px;
}
.b-core-ui-select__dropdown__item:hover {
    background: #ccc;
    border-radius: 5px
}